Search found 12 matches

by michaldybczak
26 Dec 2017, 22:51
Forum: Mod Compatibility
Topic: Selection of mod compatibility statuses
Replies: 8
Views: 2724

Re: Selection of mod compatibility statuses

Have you thought about adding this information to the mod compatibility lists ? That way it has more visibility and doesn't get lost in the forums. Maybe in the feature when I will know how to add to that list. So far the thread is like my personal notice that others can see and collaborate. Latest...
by michaldybczak
20 Dec 2017, 23:54
Forum: Mod Compatibility
Topic: Fixes for Uvirith's Legacy
Replies: 18
Views: 2627

Re: Fixes for Uvirith's Legacy

I just turned on the mod and lower tower (after second stage of development) seems to work well. Teleport ring works too. I wanted to use the Open MW patch provided on the beginning of this thread but it showed me it's only compatible with 3.1 while Uvirith's Legacy is in version 3.5. Are patches de...
by michaldybczak
20 Dec 2017, 21:41
Forum: Mod Compatibility
Topic: Telvanni and Uvirth mods compatibility?
Replies: 0
Views: 497

Telvanni and Uvirth mods compatibility?

I love to play Telvanni and the stronghold. However, I am confused about countless versions of the mods. There is Uviritth's Legacy mod: http://stuporstar.sarahdimento.com/ There is some Open MW patch to it: https://forum.openmw.org/viewtopic.php?f=40&t=4442 So I assume, this is playable in Open MW....
by michaldybczak
20 Dec 2017, 20:40
Forum: Mod Compatibility
Topic: Selection of mod compatibility statuses
Replies: 8
Views: 2724

Re: Selection of mod compatibility statuses

Thanks, didn't know that. Multimark is more important so I'd rather keep it and give up on Missing Bounds. Will edit comment above.

Did Missing Bound work for you when Multimark is not present?
by michaldybczak
20 Dec 2017, 20:02
Forum: Mod Compatibility
Topic: Selection of mod compatibility statuses
Replies: 8
Views: 2724

Selection of mod compatibility statuses

In this topic I intend to post notes as to which of the mods I used to use on vanilla Morrowind and whether they work or not. Post will be edited. List below include only mods that are not on Open MW wiki mod lists: Animal Behaviour - works Better Heads - works RealSignposts - works House of Mannequ...
by michaldybczak
20 Dec 2017, 18:20
Forum: Mod Compatibility
Topic: Partner Mods
Replies: 14
Views: 3051

Re: Partner Mods

I tested the modified mod from the file linked below: https://drive.google.com/file/d/0BwtCkWExWIGQN0xqX0pWTTJ2c1E/view Open MW 0.43 Here are loaded mods and their order: content=Morrowind.esm content=Better Heads.esm content=Tribunal.esm content=Bloodmoon.esm content=Animal Behaviour.esp content=Be...
by michaldybczak
06 Mar 2017, 00:10
Forum: Mod Compatibility
Topic: Scripted Spells 1.5
Replies: 0
Views: 333

Scripted Spells 1.5

openmw 0.41.0-3 installed the openmw way Mod kinda works but with serious issues. - changing into most animals works but you cannot move, exception is a bat form which works because collision is off in that form, - 'cancel transformation' spell is not working and producing "there is no enough magick...
by michaldybczak
05 Mar 2017, 23:51
Forum: Mod Compatibility
Topic: Companion Teleportation 1.1
Replies: 3
Views: 467

Re: Companion Teleportation 1.1

I'm not a programmer so I guess I can't do much about it aside reporting plugin compatibility. At first I will be posting new topics for each mods and hopefully in feature I will be able to add it to the mod list on wiki page. Also, I hope that in some cases there will be some fixed that others may ...
by michaldybczak
05 Mar 2017, 17:22
Forum: Mod Compatibility
Topic: Companion Teleportation 1.1
Replies: 3
Views: 467

Companion Teleportation 1.1

OpenMW 0.41.0-3
Mod installed OpenMW way

Unfortunately doesn't work. No Companion Teleportation spell is added, no teleportation dialogs to choose what to do with companions.

Any idea how to get pass this? In my opinion that's one of the essential mods out there.
by michaldybczak
05 Mar 2017, 10:37
Forum: General discussion
Topic: [Mod]Vampire Embrace
Replies: 11
Views: 3321

Re: [Mod]Vampire Embrace

I started testing Vampire Embrace 2.4 with openmw 0.41.0-3. At glance mode seems to work. There are proper dialog options and I was able to convince for blood drinking and did drinking. I also was able to convince to embrace. Following seems to work as well. The issue shows when the embrace script h...